main {
    display: flex;
    height: 100vh;
    background-image: url('../img/technology/banner.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

main main-section {
    display: flex;
    width: 40%;
    align-items: center;
    padding-top: 17%;
    justify-content: center;
}

main main-section main-section-cont {
    display: flex;
    flex-direction: column;
    padding: 50px 12px 40px 8px;
    color: #fff;
    background-color: #1d20286e;
    height: fit-content;
    border-left: 5px solid #ff8800;
}

main main-section main-section-cont product-description {
    font-size: 34px;
    margin: 12px 0px 8px 0px;
    font-family: 'monserrat-medium';
    line-height: 41.45px;
}

section {
    display: flex;
    width: 100%;
    background-color: #181a21;
    color: #fff;
    justify-content: center;
    padding: 60px 0;
    flex-direction: column;
    align-items: center;
}

section section-position {
    width: 100%;
    margin-bottom: 140px;
    display: flex;
    padding-left: 100px;
}

section section-position p {
    padding-right: 5px;
    font-size: 20px;
}

section section-position p span:nth-of-type(1) {
    cursor: pointer;
}

section section-position p span:nth-of-type(2) {
    color: #ff8800;
}

section#section_two {
    background-color: #1d2028;
}

section section-cont {
    display: flex;
    width: 90%;
    justify-content: space-between;
}

section section-cont.left {
    flex-direction: row-reverse;
}

section section-cont section-parts {
    display: flex;
    width: calc(100% / 2 - 5%);
    justify-content: center;
    align-items: center;
}

section section-cont section-parts section-img {
    display: flex;
    width: 560px;
    height: 375px;
    padding: 0 0 22px 20px;
    background-image: url("../img/technology/Vector2.png");
    background-repeat: no-repeat;
    background-position: left;
    background-position-y: bottom;
}

section section-cont.left section-parts section-img {
    box-shadow: -24px 24px 0px 2px #323339;
    padding: 15px 20px 0 0;
    background-image: url("../img/technology/Vector1.png");
    background-repeat: no-repeat;
    background-position: right;
    background-position-y: top;
}

section section-cont section-parts section-img img {
    width: 100%;
    height: 100%;
    box-shadow: 18px 12px 0px 2px #323339;
}

section section-cont.left section-parts section-img img {
    box-shadow: none;
}

section section-cont section-parts section-descripition {
    display: flex;
    width: 70%;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    line-height: 32px;
}

section#section_three {
    background-color: #1d2028;
}

section#section_three section-cont.mobile {
    display: none;
}

section#section_three section-cont {
    flex-direction: column;
    line-height: 1.4;
}

section#section_three section-cont section-parts {
    width: 100%;
}

section#section_three section-cont section-parts section-img {
    background-image: none;
    padding: 0;
    width: 652px;
}

section#section_three section-cont section-parts section-img img {
    box-shadow: none;
    padding: 0;
}

section#section_three section-cont section-parts section-text-one {
    font-size: 20px;
    width: 65%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 30px;
    line-height: 32px;
}

section#section_three section-cont section-parts section-text-one-under {
    display: none;
    font-size: 20px;
    width: calc(100% - 350px) !important;
    flex-direction: column;
    justify-content: center;
    margin-left: 30px;
    line-height: 32px;
}

section#section_three section-cont section-parts section-text-two {
    font-size: 20px;
    margin-top: 30px;
    line-height: 32px;
}

section#section_three section-cont section-parts section-text-two-under {
    display: none;
    font-size: 20px;
    margin-top: 30px;
    line-height: 32px;
}

section#section_four section-descripition {
    line-height: 28px;
}

section-descripition.hidden {
    display: none;
}

section#section_five {
    background-color: #1d2028;
}

section#section_five section-cont {
    flex-direction: column;
    align-items: center;
}

section#section_five section-cont section-parts {
    padding: 60px 0 15px;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    width: 80%;
}

section#section_five section-cont section-parts section-img {
    background-image: none;
    width: 100%;
    height: auto;
}

section#section_five section-cont section-parts section-img img {
    box-shadow: 18px 30px 0px 7px #323339;
}

section#section_five section-cont section-parts section-text {
    font-size: 20px;
    line-height: 28px;
}

section#section_five section-cont section-parts section-button {
    margin-top: 52px;
}

section#section_five section-cont section-parts section-button a {
    display: flex;
    padding: 12px 24px;
    background-color: #ff8800;
    color: #fff;
    font-size: 24px;
    text-decoration: none;
    border-radius: 4px;
    transition-duration: 0.7s;
    width: 244px;
    justify-content: center;
}

section#section_five section-cont section-parts section-button a:hover {
    box-shadow: 2px 4px 24px 1px #f7901485;
}

main product-description span {
    font-family: 'Monserrat-medium';
}

@media only screen and (max-width: 1400px) {
    main main-section {
        width: 60%;
    }

    section section-cont section-parts section-descripition,
    section#section_three section-cont section-parts section-text-one,
    section#section_three section-cont section-parts section-text-two,
    section#section_three section-cont section-parts section-text-one-under,
    section#section_three section-cont section-parts section-text-two-under,
    section#section_five section-cont section-parts section-text {
        font-size: 16px;
        line-height: 26px;
        color: #e6e6e6;
        width: 100%;
    }
}

@media only screen and (max-width: 1000px) {
    section#section_five section-cont section-parts {
        width: 90%;
    }

    main main-section {
        width: 70%;
    }

    main main-section main-section-cont product-description {
        font-size: 30px;
        line-height: 38px;
        margin: unset;
    }

    section#section_one {
        padding: unset;
        padding-top: 40px;
    }

    section section-position {
        margin-bottom: 30px;
        padding-left: 24px;
    }

    section section-cont {
        width: 95%;
    }

    section section-cont section-parts {
        width: calc(100% / 2 - 23px);
    }

    section#section_three section-cont section-parts section-img {
        width: 300px;
        height: 216px;
    }

    section#section_three section-cont section-parts section-text-one-under,
    section#section_three section-cont section-parts section-text-two-under {
        display: unset;
    }

    section#section_three section-cont section-parts section-text-one,
    section#section_three section-cont section-parts section-text-two {
        display: none;
    }

    section#section_four section-descripition.hidden {
        display: unset;
    }

    section#section_four section-descripition {
        display: none;
    }
}


@media only screen and (max-width: 834px) {
    section {
        background-color: #181a21 !important;
    }

    main main-section {
        width: 85%;
    }

    main main-section main-section-cont {
        padding: 24px 35px;
        border-left: 1px solid #ff8800;
        backdrop-filter: blur(8px);
    }

    main main-section main-section-cont product-description {
        font-size: 28px;
        line-height: 34.13px;
    }

    main main-section main-section-cont product-description span {
        color: #ff8800;
    }

    section section-cont section-parts section-descripition,
    section#section_three section-cont section-parts section-text-one-under,
    section#section_three section-cont section-parts section-text-two-under,
    section#section_five section-cont section-parts section-text {
        font-size: 14px !important;
        line-height: 20px !important;

    }

    section section-cont section-parts section-img {
        width: 361px;
        height: 234px;
    }

    section section-cont.left section-parts section-img {
        box-shadow: -24px 22px 0px -7px #323339;
    }

}

@media only screen and (max-width: 600px) {

    main main-section main-section-cont {
        padding: 9px 21px;
    }

    main main-section main-section-cont product-description {
        font-size: 18px;
        line-height: 21.94px;
    }

    section section-position {
        margin-bottom: 43px;
    }

    section section-position p {
        font-size: 14px;
        line-height: 17.07px;
    }

    section#section_two {
        padding: unset;
        padding-top: 40px;
    }

    section section-cont {
        flex-direction: column-reverse;
    }

    section section-cont.left {
        flex-direction: column-reverse;
    }

    section section-cont section-parts {
        width: 100% !important;
        padding: unset !important;
    }

    section section-cont section-parts section-img {
        background: url();
        padding: unset;
        width: 100%;
        height: auto;
    }

    section section-cont.left section-parts section-img {
        box-shadow: unset;
        background: url();
        padding: unset;
    }

    section section-cont section-parts section-img img {
        box-shadow: unset !important;
    }


    section section-cont section-parts section-descripition {
        font-size: 16px !important;
        line-height: 24px !important;
        margin-bottom: 24px;
    }


    section#section_three section-cont.comp {
        display: none;
    }

    section#section_three section-cont.mobile {
        display: flex;
    }

    section#section_three section-cont section-parts {
        flex-direction: column-reverse;
    }

    section#section_three section-cont section-parts section-img {
        width: 100%;
        height: auto;
    }

    section#section_three section-cont section-parts section-text-one-under {
        width: 100% !important;
        margin: unset;
        font-size: 16px !important;
        line-height: 24px !important;
    }


    section#section_three section-cont section-parts section-text-two-under {
        font-size: 16px !important;
        line-height: 24px !important;
    }

    section#section_four {
        padding: unset;
    }

    section#section_four section-cont {
        flex-direction: column;
    }

    section#section_four section-descripition {
        margin: unset;
        margin-top: 25px;
    }

    section#section_five section-cont section-parts section-text {
        font-size: 16px !important;
        line-height: 24px !important;
        margin-top: 25px;
    }


    section#section_five section-cont section-parts section-button a {
        font-size: 16px;
        line-height: 19.5px;
        width: 164px;
        padding: 6px;
        height: 50px;
        align-items: center;
    }

}